ALTER TABLE VS4TARInvoice2 ADD
	TIv2ParkNo nvarchar(30) NULL,
	TIv2CardNo nvarchar(15) NULL,
	TIv2TCntNo nvarchar(30) NULL,
	TIv2TAPNCode nvarchar(30) NULL,
	TIv2TAPUCode nvarchar(30) NULL,
	TIv2TAPNCode2 nvarchar(30) NULL,
	TIv2GuideText nvarchar(100) NULL
GO
